* {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}



@media screen and (max-width: 800px) {

    /* NOT REQUIRED */

}



/* Navbar */
#navbar {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    /* background-color: lavender; */
    border-bottom: 1px solid lightgray;
}

#logo {
    width: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border: 2px solid red; */
}

#logo>img {
    width: 20%;
}






/* Heading */
#heading {
    width: 90%;
    /* border: 2px solid red; */
    padding: 0% 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}







/* Cart Container */
#container-cart {
    /* border: 2px solid black; */
    display: flex;
    /* width: 100%; */
    height: 70vh;
    background-color: whitesmoke;
}

#container-product {
    width: 70%;
    overflow: auto;
}

#card {
    display: flex;
    justify-content: space-around;
    height: 100px;
    margin-top: 30px;
    /* border: 2px solid red; */
}

#card-box {
    display: flex;
    justify-content: space-around;
    width: 40%;
    /* border: 2px solid red; */
}

#details {
    width: 50%;
}

#quantity {
    /* border: 2px solid red; */
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#quantity>button {
    height: 25px;
    width: 25px;
    border-radius: 10px;
    border: none;
}

#quantity>button:hover {
    color: white;
    background-color: blue;
}

#removeBtn {
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 300px;
    font-size: 20px;
}

#removeBtn:hover {
    color: white;
    background-color: red;
}

#container-details {
    background-color: #E6E9EA;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 30%;
    text-align: center;
}

#subtotal-box {
    /* height: 30vh; */
    width: 70%;
}

#subtotal-box>div {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#total-box {
    display: flex;
    justify-content: space-between;
    width: 70%;
}

#checkout-btn {
    width: 100px;
    height: 50px;
    border: none;
    border-radius: 20px;
    background-color: #75AF62;
}

#checkout-btn>a {
    text-decoration: none;
    color: black;
}

#checkout-btn:hover {
    background-color: grey;
}

#checkout-btn>a:hover {
    color: #E6E9EA;
}

#coupon-box {
    height: 150px;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: #EFEFEF;
    border-radius: 20px;
    /* border: 5px solid darkgrey; */
}

#coupon-box>label {
    font-size: 30px;
}

#coupon-box>select {
    width: 70%;
}